SDL_GetRenderVSync(3)

NAME
SDL_GetRenderVSync - Get VSync of the given renderer.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

int SDL_GetRenderVSync(SDL_Renderer *renderer, int *vsync);

FUNCTION PARAMETERS

renderer
    The renderer to toggle

vsync
    an int filled with 1 for on, 0 for off. All other values are reserved

RETURN VALUE
Returns 0 on success or a negative error code on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_SetRenderVSync(3)